@font-face {
  font-family: BarlowSemiCondensed;
  font-style: normal;
  font-weight: 100;
  src: url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-100.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-100.woff2") format("woff2");
}

@font-face {
  font-family: BarlowSemiCondensed;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-300.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-300.woff2") format("woff2");
}

@font-face {
  font-family: BarlowSemiCondensed;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-400.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-400.woff2") format("woff2");
}

@font-face {
  font-family: BarlowSemiCondensed;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-600.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-600.woff2") format("woff2");
}

@font-face {
  font-family: BarlowSemiCondensed;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-700.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-700.woff2") format("woff2");
}

@font-face {
  font-family: BarlowSemiCondensed;
  font-style: normal;
  font-weight: 900;
  src: url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-900.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/BarlowSemiCondensed/barlow-semi-condensed-v7-latin-900.woff2") format("woff2");
}
